from pycs.management.project import project_cli
from pycs.management.result import result_cli

def setup_commands(app):
    """ adds commands to app's CLI """
    app.cli.add_command(project_cli)
    app.cli.add_command(result_cli)
